=== debian/control ===
Source: prism-webapp-brizzly
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-brizzly
Architecture: all
Depends: prism
Homepage: http://brizzly.com/
Description: Brizzly WebApp for Prism
 Brizzly WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
